Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
>=1.14.0 <1.27.0 Not available 20 Feb, 2022
  • H
Regular Expression Denial of Service (ReDoS)
<1.25.0 Not available 15 Sep, 2021
  • H
Regular Expression Denial of Service (ReDoS)
<1.24.0 Not available 29 Jun, 2021
  • H
Regular Expression Denial of Service (ReDoS)
<1.23.0 Not available 18 Feb, 2021
  • H
Cross-site Scripting (XSS)
>=1.1.0 <1.21.0 Not available 09 Aug, 2020
  • H
Regular Expression Denial of Service (ReDoS)
<1.5.0 Not available 27 Mar, 2020